/* Shades of Olive : */
/* #000000 #0D0D00 #1A1A00 #262600 #333300 #404000 #4D4D00 #5A5A00 #666600 #737300 */
/* #808000 (Olive)                                 */
/* #8D8D19 #999933 #A6A64D #B3B366 #C0C080 #CCCC99 #D9D9B2 #E6E6CC #F2F2E6 #FFFFFF */

/* Shades of Green : */
/* #000000 #000D00 #001A00 #002600 #003300 #004000 #004D00 #005A00 #006600 #007300 */
/* #008000 (Green)                                 */
/* #198D19 #339933 #4DA64D #66B366 #80C080 #99CC99 #B2D9B2 #CCE6CC #E6F2E6 #FFFFFF */

/* Shades of Red */
/* #000000 #1A0000 #330000 #4C0000 #660000 #800000 #990000 #B20000 #CC0000 #E60000 */
/* #FF0000 (Red)                                  */
/* #FF1919 #FF3333 #FF4D4D #FF6666 #FF8080 #FF9999 #FFB2B2 #FFCCCC #FFE6E6 #FFFFFF */

/* Shades of Blue */
/* #000000 #00001A #000033 #00004C #000066 #000080 #000099 #0000B2 #0000CC #0000E6 */
/* #0000FF (Blue) */
/* #1919FF #3333FF #4D4DFF #6666FF #8080FF #9999FF #B2B2FF #CCCCFF #E6E6FF #FFFFFF */

/* Shades of SlateGrey */
/* #000000 #0B0D0E #161A1D #22262B #2D333A #384048 #434D56 #4E5A65 #5A6673 #657382 */
/* #708090 (SlateGrey) */
/* #7E8D9B #8D99A6 #9BA6B1 #A9B3BC #B8C0C8 #C6CCD3 #D4D9DE #E2E6E9 #F1F2F4 #FFFFFF */


/* ******************************************************************************************* */
/* FONTS ************************************************************************************* */
/* ******************************************************************************************* */

/* ————— SERIF FONTS ————— */

@font-face {
	font-family: 'font-serif';
	src: url('	../../fonts/Cormorant_Upright/CormorantUpright-Light.eot'); /* IE9 Compat Modes */
  src: url('../../fonts/Cormorant_Upright/CormorantUpright-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 - must be first in list */
    url('../../fonts/Cormorant_Upright/CormorantUpright-Light.ttf'), /* format(’truetype'),  Safari, Android, iOS */
    url('../../fonts/Cormorant_Upright/CormorantUpright-Light.woff');/* format('woff');  Modern Browsers */
}


@font-face {
	font-family: 'font-semi';
 	src: url('../../fonts/Cormorant_Upright/CormorantUpright-SemiBold.eot'); /* IE9 Compat Modes */
  src: url('../../fonts/Cormorant_Upright/CormorantUpright-SemiBold.eot?#iefix'),/* format('embedded-opentype'),  IE6-IE8 - must be first in list */
   url('../../fonts/Cormorant_Upright/CormorantUpright-SemiBold.ttf'),/* format(’truetype'),  Safari, Android, iOS */
   url('../../fonts/Cormorant_Upright/CormorantUpright-SemiBold.woff');/* format('woff');  Modern Browsers */
}

/* ————— SANS-SERIF FONTS ————— */
@font-face {
	font-family: 'font-noserif';
	src: url('../../fonts/Raleway/Raleway-Light.eot'); /* IE9 Compat Modes */
	src: url('../../fonts/Raleway/Raleway-Light.eot?#iefix'),/* format('embedded-opentype'),  IE6-IE8 - must be first in list */
		url('../../fonts/Raleway/Raleway-Light.ttf'),/*format(’truetype'),  Safari, Android, iOS */
		url('../../fonts/Raleway/Raleway-Light.woff'); /*format('woff');  Modern Browsers */
}

@font-face {
font-family: 'font-noserif-semi';
src: url('../../fonts/Raleway/Raleway-Medium.eot'); /* IE9 Compat Modes */
src: url('../../fonts/Raleway/Raleway-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 - must be first in list */
url('../../fonts/Raleway/Raleway-Medium.ttf'),/* format(’truetype'),  Safari, Android, iOS */
url('../../fonts/Raleway/Raleway-Medium.woff'); /*format('woff');  Modern Browsers */
}


/* ******************************************************************************************* */
/* OTHERS ******************************************************************************** */
/* ******************************************************************************************* */




.first {
	font-family: font-serif;
	font-size: 1.25em;
	line-height: 110%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0.50em;
	text-align: justify;
	width: 85%;
}



.fn-super {
	color: red;
	font-size: 1.00em;
	/*padding-left: 0.25em;*/
	position: relative;
	top: -7px;
}
.hindu-footnote-package {
	margin: 2.25em auto 1.50em auto;
	width: 75%;
}
.hindu-footnote-rule {
	border-top: 3px double  #A9B3BC;
	margin-bottom: 0.75em;
	margin-top: 1.50em;
	width: 33%;
}
.hindu-footnote {
	font-family: font-noserif;
	font-size: 0.85em;
	margin-left: 1.00em;
	margin-top: 0.50em;
	text-align: justify;
}


.upanishad-heading {
	font-family: font-semi;
	font-size: 1.50em;
	margin-bottom: 0.25em;
	margin-top: 1.50em;
	text-align: center;
}
.upanishad-subheading {
	font-family: font-semi;
	font-size: 1.10em;
	margin-bottom: 0;
	margin-top: 0.75em;
	text-align: center;
}



.page-main-heading {
	font-family: font-semi;
	font-size: 1.50em;
	margin-bottom: 0.50em;
	margin-top: 0.50em;
	text-align: center;
}



.section1 {
	line-height: 25px;
	min-width: 100%;
	text-align: center;
	width: 100%;
}



.hindu {
	border: 5px #E6F2E6 double;
	border-radius: 20px;
	color: #004000;
	font-size: 1.50em;
	margin: 3.50em auto 1.00em auto;
	padding: 7px 4px 6px 4px;
	text-align: center;
	vertical-align: text-bottom;
	width: 620px;
}
.hindu-int-num /* hym-num with small changes to properly suit numbering within the texts themselves */ {
	border: 1px #E6F2E6 solid;
	border-radius: 20px;
	color: #003300;
	font-family: font-semi;
	font-size: 0.75em;
	font-variant: small-caps;
	margin-left: 0;
	text-align: center;
	width: 25%;
}
.hindu-title {
	border: 1px #E6F2E6 solid;
	border-radius: 20px;
	color: #003300;
	font-family: font-semi;
	font-size: 0.80em;
	font-variant: normal;
	text-align: center;
	width: 75%;
}


.hindu-ch {
	border: 3px double darkgreen;
	border-radius: 0.75em;
	line-height: 115%;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 3px;
	width: 85%;
}



.pnum {
	color: #434D56;
	display: inline-block;
	font-family: font-noserif;
	font-size: 0.70em;
	font-weight: bold;
	letter-spacing: 0.02em;
	margin-left: -73px;
	margin-right: 1.50em;
	text-align: right;
	width: 50px;
}





._super {
	color: inherit;
	font-size: 12px;
	padding-left: 0.10em;
	padding-right: 0.20em;
	position: relative;
	top: -0.20em;
}




/* following is a much modified cross-link */
.chapter-bordered { /* these are the actual links */
	border: 1px solid #E2E6E9;
	border-radius: 25.00em;
	font-family: font-noserif;
	font-size: 0.80em;
	font-weight: bold;
	margin-left: auto;
	margin: 5px 10px 5px 3px;
	padding: 2px 7px 2px 7px;
	vertical-align: top;
}
.chapter-bordered:link,
.chapter-bordered:visited {
	color: darkgreen;
	text-decoration: none;
	text-decoration-color: #80C080; 
	text-decoration-style: solid;
}
.chapter-bordered:hover,
.chapter-bordered:active {
	background-color: white;
	border: 1px solid #E2E6E9;
	box-shadow: -2px -2px 2px 2px #D4D9DE inset; /* h-offset v-offset blur spread color |inset|initial|inherit; */
	color: #660000;
}


.fnote-link {
	border : 1px solid #E2E6E9;
	border-radius: 0.50em;
	font-size: 0.80em;
	height: 0.75em;
	margin-top: 0.25em;
	padding-bottom: 0.50em;
	padding-left: 0.20em;
	padding-right: 0.15em;
	position: relative;
	top: -0.40em;
}
.fnote-link:link,
.fnote-link:visited {
	color: #FF0000;
	text-decoration-line: none;
}
.fnote-link:hover,
.fnote-link:active {
	background-color: #F1F2F4;
	color: darkred;
	text-decoration-line: underline;
}



._table {
	border-collapse: collapse;
	border-spacing: 0;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	width: 95%;
}
._cell {
	padding: 0.25em 0.25em 0.25em; 0.25em;
	vertical-align: top;
}